libffmpeg-static-devel-2.0.2-2.mga4.i586.rpm


Advertisement

Description

libffmpeg-static-devel - Static library for the ffmpeg codec library

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libffmpeg-static-devel
Package version 2.0.2
Package release 2.mga4
Package architecture i586
Package type rpm
Installed size 100.73 MB
Download size 18.32 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
ffmpeg is a hyper fast realtime audio/video encoder, a streaming server
and a generic audio and video file converter.
It can grab from a standard Video4Linux video source and convert it into
several file formats based on DCT/motion compensation encoding. Sound is
compressed in MPEG audio layer 2 or using an AC3 compatible stream.
Install libffmpeg-devel if you want to compile apps with ffmpeg support.

Alternatives

Package Version Architecture Repository
libffmpeg-static-devel-2.0.7-1.mga4.tainted.i586.rpm 2.0.7 i586 Mageia Tainted Updates
libffmpeg-static-devel-2.0.7-1.mga4.i586.rpm 2.0.7 i586 Mageia Core Updates
libffmpeg-static-devel-2.0.6-1.mga4.tainted.i586.rpm 2.0.6 i586 Mageia Tainted Updates
libffmpeg-static-devel-2.0.6-1.mga4.i586.rpm 2.0.6 i586 Mageia Core Updates
libffmpeg-static-devel-2.0.5-1.mga4.tainted.i586.rpm 2.0.5 i586 Mageia Tainted Updates
libffmpeg-static-devel-2.0.5-1.mga4.i586.rpm 2.0.5 i586 Mageia Core Updates
libffmpeg-static-devel-2.0.3-1.mga4.tainted.i586.rpm 2.0.3 i586 Mageia Tainted Updates
libffmpeg-static-devel-2.0.3-1.mga4.i586.rpm 2.0.3 i586 Mageia Core Updates
libffmpeg-static-devel-2.0.2-2.mga4.tainted.i586.rpm 2.0.2 i586 Mageia Tainted
libffmpeg-static-devel - - -

Requires

Name Value
libffmpeg-devel == 2.0.2-2.mga4

Provides

Name Value
libffmpeg-static-devel == 2.0.2-2.mga4
libffmpeg-static-devel(x86-32) == 2.0.2-2.mga4

Obsoletes

Name Value
libffmpeg51-static-devel -

Download

Type URL
Binary Package libffmpeg-static-devel-2.0.2-2.mga4.i586.rpm
Source Package ffmpeg-2.0.2-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libffmpeg-static-devel rpm package:
    # urpmi libffmpeg-static-devel

Files

Path
/usr/lib/libavcodec.a
/usr/lib/libavdevice.a
/usr/lib/libavfilter.a
/usr/lib/libavformat.a
/usr/lib/libavutil.a
/usr/lib/libpostproc.a
/usr/lib/libswresample.a
/usr/lib/libswscale.a

Changelog

See ffmpeg-2.0.2-2.mga4.i586.rpm changelog.

See Also

Package Description
libffmpegthumbnailer-devel-2.0.8-7.mga4.i586.rpm Development files for ffmpegthumbnailer
libffmpegthumbnailer4-2.0.8-7.mga4.i586.rpm Main library for ffmpegthumbnailer
libfftw-devel-3.3.3-4.mga4.i586.rpm Headers, libraries, & docs for the FFTW fast Fourier transform library
libfftw-static-devel-3.3.3-4.mga4.i586.rpm Static development files for the FFTW fast Fourier transform library
libfftw3-3.3.3-4.mga4.i586.rpm Fast Fourier transform library
libfftwmpi3-3.3.3-4.mga4.i586.rpm MPI-parallel fast Fourier transform library
libfftwomp3-3.3.3-4.mga4.i586.rpm OpenMP-parallel fast Fourier transform library
libfife-devel-0.3.5-3.mga4.i586.rpm Development package for fife
libfife-static-devel-0.3.5-3.mga4.i586.rpm Static library for fife development
libfife0-0.3.5-3.mga4.i586.rpm Shared libs for fife
libfinch0-2.10.8-1.mga4.i586.rpm The libgnt library for the Finch IM client
libflac++-devel-1.3.0-2.mga4.i586.rpm Libraries and headers needed for building apps using FLAC++
libflac++6-1.3.0-2.mga4.i586.rpm Shared C++ libraries for FLAC
libflac-devel-1.3.0-2.mga4.i586.rpm Libraries and headers needed for building apps using FLAC
libflac8-1.3.0-2.mga4.i586.rpm Shared libraries for FLAC
Advertisement
Advertisement